import "./accelbyte-widgets155.mjs";
import "react";
import "react-i18next";
const s = "link-account-status", e = "/", a = async (t) => {
  const c = new URLSearchParams();
  c.append(s, "success"), t.replace(`${e}?${c.toString()}`);
};
export {
  s as LINK_STATUS_SEARCH_PARAM_KEY,
  a as redirectAfterSuccessLinkAccount
};
